local fn = _gn(0x149AEE66F0CB3A99)
--- Overrides the calculated ped density that is used to modulate the ambient ped walla sounds (in exteriors only)
-- If you want to use this for interiors, use [SET_PED_INTERIOR_WALLA_DENSITY](#\_0x8BF907833BE275DE)
-- @param density desired walla density
-- @param applyValue how much the desired density affects the actual one
function Global.SetPedWallaDensity(density, applyValue)
	return fn(density, applyValue)
end
